import React from 'react';
export default function TableRowsNarrowFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-315h720v-135H120zm0-195h720v-135H120zm0-195h720v-135H120zm720 585v-720zm-720 0h720v-135H120z" })));
}
